Subject: It is legal and it is intended to cancel debts

From: "reyna ray" <[email-masked]>
Date: Wed, 15 Dec 2004 21:37:54 -1000

Educating yourself about how having debt no more legally is a vital first
step in your journey to having zero debt. 

For the rest of the story about destroying debt, visit us here
http://www.superbproductresponse.com/e3/

If you are heavily in DEBT to card companies, we can help you. 

take us out, po box above in site

He had a switchboard, to be sure, where he could make and break connections
as he chose; but the wires had somehow become mixed, and he could not tell
what combinations to use to throw the power on to his miniature electric
lights. So he experimented in a rather haphazard fashion, connecting this
and that wire blindly and by guesswork, in the hope that he would strike the
right combination
Then he thought the combination might be right and there was a lack of
power; so he added other lines of wire to his connections, and still others,
until he had employed almost every wire in the room.